@tailwind base;
@tailwind components;
@tailwind utilities;

/* width */
::-webkit-scrollbar {
    width: 6px;
}
 
/* Track */
::-webkit-scrollbar-track {
    background-color: #e4e4e4;
  border-radius: 100px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    background-color: #d4aa70;
  border-radius: 100px;

}
 
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}